Juce SDK 4.3.0 fully supports new aax sdk 2.2.2?


#1

Dear Juce,

Avid release new aax sdk 2.2.2, and it includes mouse related function for compatibility with JUCE 4 and higher. I wonder new aax sdk 2.2.2 is fully tested for checking out compatibility with JUCE 4.3.0. Even it didn’t, but remarkable issues are not occured, then I would try to find and fix(maybe workaround) or report minor bugs without reserve.

Alan


#2

We didn’t do any particular testing other than building our example plug-ins with the new SDK. It seems to be working all right…